.error-page {
    padding: 90px 0;
    text-align: center;
}

.error-page h1 {
    font-size: 160px;
    line-height: 140px;
    font-weight: 700;
    color: #333;
}

.error-page h3 {
    font-size: 64px;
    line-height: 70px;
    font-weight: 300;
}

.error-page p {
    font-size: 22px;
    line-height: 28px;
    color: #666;
    margin-bottom: 25px
}